Subject: Ticket Assigned - refund Need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:17:26 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Need escalation Fuzzy Bottle                    Still now I didn't get money 6 days over           02:07 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:07 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  Please allow us moment to check it for you.           02:10 PM, 18th Feb                   Arunjay Raj                   Thank you for your patience.           02:12 PM, 18th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:12 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           02:12 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:16 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120595